#. extracted from scp2/source/gnome
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:05+0200\n"
"PO-Revision-Date: 2013-06-21 11:30+0000\n"
"Last-Translator: Krishnababu <krisnababu@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: te\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1371814211.0\n"

#: module_gnome.ulf
msgctxt ""
"module_gnome.ulf\n"
"STR_NAME_MODULE_OPTIONAL_GNOME\n"
"LngText.text"
msgid "GNOME Integration"
msgstr "GNOME యదార్ధీకరణ"

#: module_gnome.ulf
msgctxt ""
"module_gnome.ulf\n"
"STR_DESC_MODULE_OPTIONAL_GNOME\n"
"LngText.text"
msgid "System integration of %PRODUCTNAME %PRODUCTVERSION into Gnome Desktop Environment."
msgstr "గ్నోమ్ డెస్కుటాప్ యెన్విరాన్మెంట్‌ నకు %PRODUCTNAME %PRODUCTVERSION యొక్క వ్యవస్థను సమైక్యపరచుట."
